Scott Tuc Ellentuch at T-B-O-H wrote:

>       I'm being forced to upgrade from 5.3 to 5.4+ on a server.
> Unfortunately, its an incredibly important server so I can't muck
> around with it much. I'm looking to go to 5.5 to get a jump, but I
> see in http://www.freebsd.org/releases/5.5R/errata.html there is
> an issue talking about NFSv4 client. This server is a critical
> NFS server to other 5.3 and 5.4 servers. I was wondering if it was
> truely limited to 5.5 as a client.
> 
>       Is anyone running NFS server on 5.5-RELEASE? Is this 
> something I'll have to worry about turning around and biting
> me?

There is no problem. The v4 refers to the version of the protocol not
the version of the client or server.

AFAIK there is both nfs v3 and v4 client, but no nfs v4 server in the
base system. The nfs v4 server is in development and I think code can be
downloaded if you want to experiment.

But what you have been using so far is most likely v3 for both server
and client.

Cheers, Erik

-- 
Ph: +34.666334818                      web: http://www.locolomo.org
X.509 Certificate: http://www.locolomo.org/crt/8D03551FFCE04F0C.crt
Key ID: 69:79:B8:2C:E3:8F:E7:BE:5D:C3:C3:B1:74:62:B8:3F:9F:1F:69:B9

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature

Reply via email to